.rDialog { position: fixed; _position: absolute; }
.rDialog-wrap { position: relative; background: #000; opacity: .7; background-clip: padding-box; border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; -webkit-border-radius: 10px; box-shadow: 1px 1px 1px #000; padding: 1em 1em; }
.rDialog-header-load { text-align: center; background: url("images/alert-loading.gif"); background-repeat: no-repeat; background-position: 0 0; background-size: 100%; width: 50px; height: 53px; margin: auto; }
.rDialog-header-alert, .rDialog-header-ok { text-align: center; background: url("images/alert-icons.png"); background-repeat: no-repeat; background-size: 100%; width: 50px; height: 53px; margin: auto; }
.rDialog-header-alert { background-position: 0 -53px; }
.rDialog-header-ok { background-position: 0 0; }
.rDialog-content { padding: 1em 1em; font-size: 0.8em; color: #FFF; overflow: hidden; text-align: center; }
.rDialog-footer { padding-left: 15px; text-align: center; }
.rDialog-footer a { display: inline-block; margin: 0 15px 15px 0; height: 32px; line-height: 32px; padding: 0 30px; font-size: 0.8em; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.rDialog-footer a: link, .rDialog-footer a: visited, .rDialog-footer a: hover { color: #fff; text-decoration: none; }
.rDialog-ok, .rDialog-ok:hover { background: #169cef; color: #fff; }
.rDialog-cancel, .rDialog-cancel:hover { background: #E6E6E6; color: #A7A7A7; }
.rDialog-mask { position: fixed; _position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; filter: alpha(opacity=30); opacity: .3; }
